Subject: Ticket Assigned - Late delivery / 9564749789
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 06:56:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery / 9564749789 Ahmed Nabil                    Good morning           10:43 AM, 10th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:43 AM, 10th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:43 AM, 10th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:43 AM, 10th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:43 AM, 10th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            10:44 AM, 10th Apr                     Ahmed Nabil                    I have an existing order number 9564749789, ot was failed to be delivered yesterday as we were not home           10:44 AM, 10th Apr                     Ahmed Nabil                    I wanted to check when will it be resent to see of we are home           10:45 AM, 10th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:45 AM, 10th Apr                     Ahmed Nabil                    Possible to agree on delivery time or get a call to arrange?           10:45 AM, 10th Apr                     Ahmed Nabil                    ??           10:49 AM, 10th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:56 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4153433